.view-display-id-sponsors_list {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding-top: 64px;
  padding-bottom: 64px;
  gap: 40px;

  & .view-header {
    text-align: center;
    font-family: var(--font-laila), serif;
    color: var(--text-secondary);
    font-weight: 600;
    text-wrap: balance;
  }

  & .view-content {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    justify-content: center;

    @media (min-width: 1024px) {
      gap: 64px;
    }
  }
}
